.what-we-do {
  background-color: getBgColor(bg-light);
  @include paddingVertical(0,80px);

  &__list {
    @include flexContainer(space-between, center, column);
  }

  &__item {
    border: 1px solid getBorderColor(greyblue);
    border-radius: $border-radii;
    // width: calc(100% / 3 - (2 * 20px / 3));
  }

  &--img-centered
  {
    @include flexContainer(center, center);
    @include paddingVertical(36px,0);
  }

  &--text-colored
  {
    color: getTextColor(text-grey-blue);
  }
  
  @media(min-width: 1024px)
  {
    &__list {
      @include flexContainer(space-between, center, row);
    }

     &__item {
      width: calc(100% / 3 - (2 * 20px / 3));
    }
  }
  
}
